<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.PrintStats Method (Boolean)
BaseDatabase Class See Also Send Feedback

Display the database statistical information.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void PrintStats(
    	bool PrintAll
    )

Visual Basic (Declaration)

    Public Sub PrintStats ( _
    	PrintAll As Boolean _
    )

Visual C++

    public:
    void PrintStats(
    	bool PrintAll
    )

#### Parameters

PrintAll
  Type: System..::.Boolean
  If true, display all available information.

# See Also

BaseDatabase Class
PrintStats Overload
BerkeleyDB Namespace